
function dimdim_handle_success(objReq) {
	
	alert(objReq.responseText);
	if (objReq.responseText !== undefined) {
		
		//var resp = objReq.responseText;
//		$('dimdim_answer').innerHTML = objReq.responseText;
//		alert(resp);
//		resp = resp.evalJSON(true);
		var resp = eval('('+objReq.responseText+')');
		
		
		if(resp.result == "success") {
			
			$('dimdim_answer').innerHTML = '<a href="http://localhost:8080' + resp.url + '" target="_blank">Entra nella conferenza</a>';
		}
	} else {
		alert('Errore di connessione');
	}
}

function dimdim_handle_falure(objReq) {
	alert(objReq.responseText);
}

function dimdim_handle_success_join(objReq) {
	
	alert(objReq.responseText);
	if (objReq.responseText !== undefined) {
		
		//var resp = objReq.responseText;
//		$('dimdim_answer').innerHTML = objReq.responseText;
//		alert(resp);
//		resp = resp.evalJSON(true);
		var resp = eval('('+objReq.responseText+')');
		
		if(resp.result == "success") {
			
			$('dimdim_answer_join').innerHTML = '<a href="http://localhost:8080' + resp.url + '" target="_blank">Unisciti alla nella conferenza</a>';
		}
	} else {
		alert('Errore di connessione');
	}
}

function dimdim_handle_falure_join(objReq) {
	alert(objReq.responseText);
}